<?xml version="1.0" encoding="utf-8"?>
<OptionList ID="/baanerp/qm/domains/ncm.disp" xml:lang="de">
   <Header>
      <Title>Disposition</Title>
   </Header>
   <List>
      <ListItemHead>Nacharbeiten (für vorh. Spezifikation)</ListItemHead>
      <ListItem ID="rework.curr"/>
      <ListItemHead>Nacharbeiten (für neue Spezifikation)</ListItemHead>
      <ListItem ID="rework.new"/>
      <ListItemHead>Neu klassifizieren</ListItemHead>
      <ListItem ID="reclassify"/>
      <ListItemHead>An Anbieter zurückgeben</ListItemHead>
      <ListItem ID="return.vendor"/>
      <ListItemHead>Ausschuss</ListItemHead>
      <ListItem ID="scrap"/>
      <ListItemHead>Im Istzustand verwenden</ListItemHead>
      <ListItem ID="use.as.is"/>
      <ListItemHead>Reparieren</ListItemHead>
      <ListItem ID="repair.concess"/>
      <ListItemHead>Kein Fehler gefunden</ListItemHead>
      <ListItem ID="no.fault"/>
      <ListItemHead>Erwartet Disposition</ListItemHead>
      <ListItem ID="undefined"/>
   </List>
</OptionList>